<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:setting="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="标题栏" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/feed_back_title_bar">
        <TabHost android:id="@android:id/tabhost" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <FrameLayout android:orientation="vertical" android:background="#ffd8dce4" android:layout_width="fill_parent" android:layout_height="45.0dip">
                    <RadioGroup android:layout_gravity="top" android:orientation="horizontal" android:id="@id/tab_group" android:background="@color/common_radio_group_bg" android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <RadioButton android:textSize="17.0dip" android:id="@id/radio_4x2" android:tag="radio_normal" android:checked="true" android:text="@string/widget_4X2" style="@style/skin_tab_top" />
                        <RadioButton android:textSize="17.0dip" android:id="@id/radio_4x1" android:tag="radio_hot" android:text="@string/widget_4X1" style="@style/skin_tab_top" />
                    </RadioGroup>
                    <com.moji.scrollview.ScrollerControl android:layout_gravity="bottom" android:id="@id/tab_scrollercontrol" android:background="@null" android:layout_width="fill_parent" android:layout_height="3.0dip" android:layout_margin="0.0dip" setting:barColor="#ff029ee9" setting:scrollerControlHighlightColor="#ff029ee9" />
                </FrameLayout>
                <TabWidget android:id="@android:id/tabs" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="0.0" />
                <FrameLayout android:id="@android:id/tabcontent" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_weight="0.0" />
                <android.support.v4.view.ViewPager android:id="@id/vp_pager" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
            </LinearLayout>
        </TabHost>
    </LinearLayout>
</RelativeLayout>